<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error</key>
	<string>Error</string>
	<key>European Union</key>
	<string>European Union</string>
	<key>MacWhisper couldn't contact the model download server. Check your internet connection and try again. If you're using a VPN or proxy, try turning it off temporarily. Also check whether a firewall is blocking MacWhisper.</key>
	<string>MacWhisper couldn't contact the model download server. Check your internet connection and try again. If you're using a VPN or proxy, try turning it off temporarily. Also check whether a firewall is blocking MacWhisper.</string>
	<key>Notice</key>
	<string>Notice</string>
	<key>OK</key>
	<string>OK</string>
	<key>United States (default)</key>
	<string>United States (default)</string>
</dict>
</plist>
